CVE-2002-0575

2002-06-18T00:00:00
ID CVE-2002-0575
Type cve
Reporter NVD
Modified 2016-10-17T22:20:45

Description

Buffer overflow in OpenSSH before 2.9.9, and 3.x before 3.2.1, with Kerberos/AFS support and KerberosTgtPassing or AFSTokenPassing enabled, allows remote and local authenticated users to gain privileges.